* {
    margin: 0;
   }
html, body {
    
    font-family: "Source Sans Pro", sans-serif;
    color: #323232;
    box-sizing: border-box;
    font-size: 16px;
}
.container {
    max-width: 1400px;
    margin: 0 auto;
}
p {
    letter-spacing: 1px;
    color: #525252;
}
h2 {
    color: #525252;
}
span {
    color: #f1e3c9;
}
/*********header***********/

.menu {
    width: 100%;
    height: 100px;
    position: relative;
}
.logo {
    width: 32%;
    float: left;
}
.logo img {
    width: 35%;
    margin: 25px 10px;
    float: left;
}
.logo p {
    float: left;
    padding-left: 20px;
    margin-top: 5%;
    border-left: 1.5px solid #525252;
}
.logo::after {
    content: "";
    display: block;
    clear: both;
}
.telephone {
    width: 42%;
    height: 100px;
    float: left;
    text-align: center;
}
.gamburger-menu {
    width: 26%;
    float: left;
    box-sizing: border-box;
    text-align: right;
}
li {
    list-style: none;
    display: inline-block;
    margin: 6% 3%;
}
li a {
    color: #323232;
    font-size: 24px;
    text-decoration: none;
    cursor: pointer;
}



a:hover {
    color:#ff4444;
}

.fa-phone {
    color: #ff4444;
}
.fa-whatsapp {
    color: green;
}
.menu::after {
    content: "";
    display: block;
    clear: both;
}
.gamburger-menu p {
    font-size: 20px;
    background: #f1e3c9;
    cursor: pointer;
    padding: 39px 30px 36px 30px;
    margin-left: 56.2%;
    text-align: center;
    border-top: 2px solid #323232;
}
.gamburger-menu p::after {
    content: "▼";
}
.drop-down {
    position: absolute;
    width: 26%;
    background: #f1e3c9;
    z-index: 100;
    padding-bottom: 30px;
}
.drop-down a {
    font-size: 13px;
    text-transform: uppercase;
    padding: 15px 0;
}
.drop-down li {
    padding: 15px;
    margin: 0;  
    width: 100%;
    box-sizing: border-box;
}
.drop-down li:hover {
    background: #525252;
    width: 100%;
}
.drop-down li:hover a {
    color: #f1e3c9;
}
h4 {
    padding: 30px 15px 15px 15px;
    border-bottom: 1px solid #525252;
    font-size: 14px;
    font-style: italic;
}
.drop-down img {
    margin:  10px 15px;
}

.drop-down {
    display: none;
}

.gamburger-menu:hover .drop-down {
    display: block;
}
.gamburger-menu:hover {
    background: #525252;
    border-top: 2.5px solid #f1e3c9;
}
.gamburger-menu:hover p {
    border-top: 0;
    background: #525252;
    color: #f1e3c9;
}
.slide {
    width: 100%;
    height: 600px;
    background: url(../images/10.jpg);
    position: relative;
}
.slide-dop {
    width: 100%;
    height: 600px;
    position: relative;
}
.slide-rieltor {
    background: url(../images/primer.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.slide-sam {
    background: url(../images/13.jpg);
    background-repeat: no-repeat;
    background-size: cover;   
    margin-left: auto;
    width: 64%;
    height:600px;
}

.slide-sam-dop {
    background: url(../images/dom-mechta.jpg);
     background-repeat: no-repeat;
    background-size: cover;
}

.zastroy {
    background: url(../images/zastroyschik.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.slide-glavnaya {
    background: url(../images/10.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.triger {
    width: 36%;
    height: 100%;
    background: #323232;
    position: absolute;
    text-align: center;
    float: left;    
}
.triger p {
    width: 90%;
    padding: 20px;
    font-size: 32px;
    color: #fff;
    line-height: 150% ;   
}
.triger h2 {
    color: #f1e3c9;
    font-size: 36px;
    margin-top: 70px;
    padding: 20px 0;
    width: 90%;
    margin-left: 5%;
    line-height: 150%;
    border-top: 5px solid #f1e3c9;
    color: #f1e3c9;
    letter-spacing: 2px;
}
.tr-dop h2 {
    font-size: 31px;
}
.tr-dop p {
    font-size: 28px;
}

.slide-dop::after {
    content: "";
    display: block;
    clear: both;
}
.arrow {
    width: 30px;
    height: 70px;
    background: url(../images/arrow.png);
    background-repeat: no-repeat;
    background-position: center;
   
}


/*************section****************/


.prodaja {
    width: 100%;
    height: 930px;
    margin: 100px 0 70px 0;
}
.block-l {
    width: 50%;
    height: 900px;
    float: left;
}
.block-r {
    width: 50%;
    height: 900px;
    float: left;
}
.prodaja::after {
    content: "";
    display: block;
    clear: both;
}

.block-descr {
    width: 95%;
    margin-left: 5%;
    box-sizing: border-box;
    margin-bottom: 40px;
}
.block-kartinka {
    width: 90%;
    height: 60%;
    margin-left: 5%;
}
.block-kartinka img {
    width: 100%;
    height: 100%;
}
.block-descr h2 {
    font-size: 36px;
    padding: 20px 0 20px 20px;
    border-left: 5px solid #f1e3c9;
    letter-spacing: 2px;
}
.block-descr p {
    padding: 10px 20px;
    font-size: 26px;
}
.dop {
    margin-bottom: 20px;
}

.button a {
    margin-left: 20px;
    text-decoration: none;
    color: #f1e3c9;
    font-size: 20px;
    background: #fff;
    padding: 5px 0;
  }

.button {
    height: 40px;
    border: 3px solid #f1e3c9;
    width: 60px;
    transition: width 0.4s;
    padding-top: 20px;
    margin-left: 40%;
}

.button:hover {
    width: 160px;
    background: #f1e3c9;
}
.button:hover a {
    color: #fff;
    background: #f1e3c9;
}
.kupit {
    width: 100%;
    height: 800px;
    background: #f5f5f5;
}
.kupit-kartinka {
    margin-top: 102px;
    height: 86%;
}
.kupit-dop {
    margin-top: 100px;
}
.block-kartinka-kup {
    width: 95%;
    height: 44%;
    margin-left: 5%;
    margin-top: 35px;
}
.block-kartinka-kup img {
    width: 100%;
    height: 100%;
}
.kupit::after {
    content: "";
    display: block;
    clear: both;
}
a.b-dop {
    background: #f5f5f5;
}
.obo-mne {
    width: 100%;
    height: 600px;
    margin: 200px 0 50px 0;
}
.block-800 {
    width: 55%;
    float: left;
}
.block-800 img {
    width: 100%;
    height: 100%;
}
.block-600 {
    width: 54%;
    height: 60s0px;
    float: left;
    margin-top: 50px;
    margin-left: -130px;
    background: #f5f5f5 ;
    box-sizing: border-box;
    padding: 20px 40px;;
}
.block-600 h2 {
    font-size: 36px;
    width: 350px;
    padding: 50px 0 15px 20px;
    padding-left: 10px;
    margin-left: 40px;
    border-bottom: 5px solid #f1e3c9;
}
.block-600 p {
    font-size: 20px;
    color: #525252;
    line-height: 150%;
    text-indent: 20px;
    padding: 10px 0 0 0;
}

.obo-mne::after {
    content: "";
    display: block;
    clear: both;
}
.goryachee {
    margin: 200px 0 50px 0;
    background: #323232;
    padding: 100px 0;
}
.hit-prodaj {
    width: 100%;
}
.hit {
    width: 31%;
    margin: 1% ;   
    box-sizing: border-box;
    float: left;
}
.hit img {
    width: 100%;
    height: 100%;
}
.hit p {
    margin-top: -75px;
    width: 100%;
    background: #fff;
    opacity: 0.8;
    color: #323232;
    padding: 10px;
    box-sizing: border-box;
    font-size: 18px;
    line-height: 150%;
}

.goryachee-dop {
    background: #f5f5f5;
    padding-bottom: 50px;
}
.zagolovok {
    padding-bottom: 20px;
    text-align: center;
}
.zagolovok h2 {
    font-size: 36px;
    color: #f1e3c9;
    letter-spacing: 2px;
    padding: 30px 0 0 0;
    border-top: 5px solid #f1e3c9;
    
}
.zagolovok p {
    font-size: 30px;
    padding: 20px 0;
    color: #fff;
}
.arrow {
    margin: 20px auto;
}

.arrow-dop {
    margin-top: 20px;
}
.hit-prodaj::after {
    content: "";
    display: block;
    clear: both;
}
.reklama {
    margin: 50px 0;
    height: 300px;
    background: #f5f5f5;
}

.block-900 {
    width: 65%;
    height: 300px;
    box-sizing: border-box;
    padding: 50px 20px;
    float: left;
    text-align: center;
}
.block-900 h2 {
    font-size: 35px;
    padding: 20px;
}
.block-900 p {
    font-size: 22px;
    color: #525252;
}
.block-500 {
    width: 35%;
    height: 300px;
    box-sizing: border-box;
    padding: 50px 20px;
    float: left;
}
.button-zvonok  {
    height: 50px;
    text-align: center;
    margin: 35px 0;
}
.button-zvonok a {
    font-size: 30px;
    color: #525252;
    text-decoration: none;
    padding: 15px;
    border: 2px solid #f1e3c9;
    border-radius: 5px;
}
.button-zvonok a:hover {
    background: #f1e3c9;
    color: #fff;
}
.button-zvonok i {
    font-size: 35px;
}
.reklama::after {
    content: "";
    display: block;
    clear: both;
}

.container-1 {
    max-width: 900px;
    margin: 0 auto;
}
/*****************FOOTER*************/

.block-footer {
    width: 100%;
    margin: 50px 0;
}

.block-3 {
    width: 33%;
    float: left;
    text-align: center;
    height: 250px;
}
.block-3 img {
    height: 80px;
    margin: 20px;
}
.block-3 p {
    font-size: 18px;
    color: #525252;
}
.block-footer::after {
    content: "";
    display: block;
    clear: both;
}
.center {
    text-align: left;
}
.block-3 h3 {
    margin: 20px 0;
    font-size: 22px;
    color: #525252;
}
.block-3 li {
    margin: 0;
    display: block;
}
.block-3 li a {
    font-size: 19px;
    line-height: 150%;
    color: #525252;
}
.block-3 li a i {
    font-size: 19px;
}
.block-3 p {
    margin-bottom: 10px;
    font-size: 19px;
}
.social img {
    width: 35px;
    height: 35px;
}

.footer-prava {
    font-size: 16px;
    text-align: center;
    padding: 20px 0;
    border-top: 2px solid #f1e3c9;
}
.block-3 li:hover a {
    color: #f1e3c9;
}

/************PRODAJA S RIELTOROM***************/

.upakovka {
    width: 100%;
    margin: 100px auto;
}
.block-700 {
    width: 50%;
    float: left;
    height: 600px;
    padding: 0 10px;
    box-sizing: border-box;
}

.block-700 img {
    width: 100%;
    height: 100%;
}
.upakovka::after {
    content: "";
    display: block;
    clear: both;
}
.block-700 h2 {
    font-size: 36px;
    padding: 20px 0 20px 20px;
    border-left: 5px solid #f1e3c9;
    letter-spacing: 2px;
}
.block-700 p {
    font-size: 25px;
    padding: 20px;
    padding-bottom: 00px;
}
.obertka {
    width: 100%;
    height: 50px;
    padding: 15px 0 0 40px;
}
.kartinka {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    float: left;
    border: 1px solid #f1e3c9;
}

.mechta {
    height: auto;
}
.mechta p {
    padding: 0px 20px    ;
}
.one {
    background: url(../images/cleaning.png);
    background-repeat: no-repeat;
    background-position: center;
    border-left: 5px solid #f1e3c9;
}
.two {
    background: url(../images/camera.png);
    background-repeat: no-repeat;
    background-position: center;
    background-position: center;
    border-top: 5px solid #f1e3c9;
}
.three {
    background: url(../images/document.png);
    background-repeat: no-repeat;
    background-position: center;
    background-position: center;
    border-right: 5px solid #f1e3c9;
}
.four {
    background: url(../images/megaphone.png);
    background-repeat: no-repeat;
    background-position: center;
    background-position: center;
    border-bottom: 5px solid #f1e3c9;
}
.five {
    background: url(../images/tick.png);
    background-repeat: no-repeat;
    background-position: center;
    background-position: center;
    border-left: 5px solid #f1e3c9;
}
.six {
    background: url(../images/add.png);
    background-repeat: no-repeat;
    background-position: center;
    background-position: center;
    border-left: 5px solid #f1e3c9;
}
.seven {
    background: url(../images/research.png);
    background-repeat: no-repeat;
    background-position: center;
    background-position: center;
    border-left: 5px solid #f1e3c9;
}
.eight {
    background: url(../images/thermometer.png);
    background-repeat: no-repeat;
    background-position: center;
    background-position: center;
    border-left: 5px solid #f1e3c9;
}
.nine {
    background: url(../images/graph.png);
    background-repeat: no-repeat;
    background-position: center;
    background-position: center;
    border-left: 5px solid #f1e3c9;
}
.ten {
    background: url(../images/coding.png);
    background-repeat: no-repeat;
    background-position: center;
    background-position: center;
    border-left: 5px solid #f1e3c9;
}
.elevan {
    background: url(../images/instagram2.png);
    background-repeat: no-repeat;
    background-position: center;
    background-position: center;
    border-left: 5px solid #f1e3c9;
}
.twelve {
    background: url(../images/clerk.png);
    background-repeat: no-repeat;
    background-position: center;
    background-position: center;
    border-left: 5px solid #f1e3c9;
}

.obertka p {
    font-size: 20px;
    padding-left: 60px;
}
.fotosemka {
    width: 100%;
    padding-bottom: 60px;
    background: #f5f5f5;
}
.foto-l {
    width: 50%;
    float: left;
    box-sizing: border-box;
}
.foto-r {
    width: 50%;
    float: right;
}
.fotosemka::after {
    content: "";
    display: block;
    clear: both;
}
.foto-l {
    padding-top: 100px;
    padding-left: 20px;
}
.fotosemka img {
    width: 90%;
    height: 380px;
    margin-bottom: 30px;
}
.foto-r h2 {
    margin-top: 100px;
    font-size: 36px;
    padding: 20px;
    border-left: 5px solid #f1e3c9;
}
.foto-r p {
    font-size: 25px;
    margin-top: 20px;
    margin-left: 30px;
    padding-right: 20px;
    
}

p.podskazka {
    font-size: 18px;
    margin-top: 10px;
}
.primer {
    width: 100%;
    background: #f5f5f5;
    border-top: 5px solid #f1e3c9;
    box-sizing: border-box;
    text-align: center;
    padding: 20px;
}

.primer p {
    font-size: 12px;
    padding-top: 10px;
}

.olx {
    width: 450px;
    height: 400px;
    margin: 0px auto;
    margin-top: -40px;
    margin-bottom: 40px;    
}
.olx img {
    width: 100%;
    height: 100%;
}
.reklama-dop {
    background: #525252;
}
.reklama-dop h2 {
    color: #f1e3c9;
}
.reklama-dop p {
    color: #fff;
    font-size: 30px;
    line-height: 150%;
}
.reklama-dop a {
    color: #fff;
}
.prodaja-dop {
    margin-bottom: 0;
}
.obertka-dop p {
    padding: 0;
    padding-left: 70px;
    padding-top: 5px;
}
.obertka-dop {
    width: 90%;
}
.upakovka-dop {
    margin: 150px 0 50px 0;
}
.bl700-dop {
    width: 40%;
    height: 520px;
    background: #f5f5f5;    
}
.bl700-dop img {
    margin: 0 auto;
    margin-left: -40px;
    margin-top: -50px;
}
.dop700 {
    margin-top: 50px;
    margin-left: 50px;
    height: 500px;
}


/*************KARTOCHKA TOVARA***********/

.kartochka {
    width: 100%;
    background: #f5f5f5;
    padding: 50px 0;
}

.kart-glav {
    width: 100%;
}
.kg-l {
    width: 46%;
    height: 500px;
    float: left;
}
.kg-l img{
    width: 100%;
    margin-top: 40px;
}
.kg-r {
    width: 54%;
    float: right;
    background: #fff;;
    padding: 20px 0;
}
.kart-glav::after {
    content: "";
    display: block;
    clear: both;
}
h1 {
    font-size: 34px;
    color: #525252;
    width: 450px;
    margin-left: 20px;
    padding: 30px 0 20px 20px;
    border-bottom: 5px solid #f1e3c9;
}
.bl-l {
    width: 50%;
    float: left;
    padding: 20px 0 30px 20px;
    box-sizing: border-box;
    }

.harakteristika {
    height: 55px;
    padding: 5px;
    box-sizing: border-box;
}


.ikonka {
    width: 50px;
    height: 50px;
    border: 1px solid #525252;
    float: left;
}
.kg-r p {
    padding-left: 60px;
    font-size: 15px;
}

.opisanie-kvartiri p {
    padding: 10px 20px 0px 20px;
    text-indent: 20px;
}
.i1 {
    background: url(../images/building.png);
    background-repeat: no-repeat;
    background-position: center;
}
.i2 {
    background: url(../images/stairs.png);
    background-repeat: no-repeat;
    background-position: center;
}
.i3 {
    background: url(../images/bed.png);
    background-repeat: no-repeat;
    background-position: center;
}
.i4 {
    background: url(../images/cooking.png);
    background-repeat: no-repeat;
    background-position: center;
}
.i5 {
    background: url(../images/bathtub.png);
    background-repeat: no-repeat;
    background-position: center;
}
.i6 {
    background: url(../images/towel.png);
    background-repeat: no-repeat;
    background-position: center;
}
.i7 {
    background: url(../images/antique-balcony.png);
    background-repeat: no-repeat;
    background-position: center;
}
.i8 {
    background: url(../images/paint-roller.png);
    background-repeat: no-repeat;
    background-position: center;
}
.i9 {
    background: url(../images/garage.png);
    background-repeat: no-repeat;
    background-position: center;
}
.i10 {
    background: url(../images/living-room.png);
    background-repeat: no-repeat;
    background-position: center;
}
p.kartochka-dop {
    padding: 30px;
} 

.opisanie-kvartiry::after {
    content: "";
    display: block;
    clear: both;
}
.fotogallery {
    padding: 70px 10px 0px 10px;
}
.fotogallery h2 {
    text-align: center;
    padding-bottom: 20px;
    border-bottom: 2px solid #f1e3c9;
    font-size: 36px;
}
.gallery {
    margin: 0 auto;
    width: 90%;
    margin-top: 30px;
}
.fotogallery img {
    width: 32.2%;
    margin: 0.4%;
    height: 280px;
}

.gor-dop {
    margin-top: 100px;
}
.hit-dop {
    width: 48%;
    height: auto;
}
h2.kvartiry {
    font-size: 34px;
    color: #525252;
    width: 450px;
    margin-left: 20px;
    padding: 30px 0 20px 20px;
    border-bottom: 5px solid #f1e3c9;
}

/***********SAMOSTOYATELNO****************/

.r2 h2 {
    margin-top: 0;  
    margin-left: 50px;
}
.r2 p {
    margin-left: 80px;
}
.r2 img {
    margin-left: 20px;
}

.r3 {
    padding-top: 0;
}
.foto2 {
    height: 820px;
}
.rw p {
    font-size: 22px;
}
.rw h2 {
    font-size: 32px;
    line-height: 150%;    
}
h2.example {
    text-align: center;
    font-size: 50px;
    letter-spacing: 2px;
    margin-bottom: -26px;
}
.otziv {
    height: 50px;
    margin-left: 20px;
}
.otz-icon {
    background: url(../images/play-button.png);
    background-repeat: no-repeat;
    background-position: center;
    width: 50px;
    height: 50px;
    float: left;
}
.otziv p {
    padding-top: 15px;
    color: #f1e3c9;
}
.otziv::after {
    content: "";
    display: block;
    clear: both;
}
.rw-f img {
    margin-top: 20px;
}
.otz2 {
    padding-left: 50px;
}
.otz2 p {
    margin-left: 0;
}
.r2 img {
    margin-top: 22px;
}

.mechta img {
    height: 420px;
}


/*************SRAVNENIE FOTO**********/
.block-left {
    width: 50%;
    box-sizing: border-box;
    float: left;
    margin-top: 100px;
    padding-left: 20px;
}
.block-right {
    width: 50%;
    box-sizing: border-box;
    float: right;
    margin-top: 100px;
}



.sravnenie-descr {
    width: 90%;
    height: 350px;
    margin-bottom: 30px;
}
.sravnenie-descr h2 {
    font-size: 32px;
    padding: 20px 0 10px 20px;
    border-left: 5px solid #f1e3c9;
}
.sravnenie-descr h3 {
    font-size: 26px;
    color: #727272;
    padding-left: 20px;
    border-left: 5px solid #f1e3c9;
    padding-bottom: 20px;
}
.sravnenie-descr p {
    font-size: 22px;
    padding: 10px 20px 10px 30px;
}

.srav-dop {
    padding-left: 20px;
}

.foto-semka::after {
    content: "";
    display: block;
    clear: both;
}

.semka2 {
    background: #fff;
}

/***************OBO-MNE**************/

.biografiya {
    width: 100%;
    padding: 100px 0;
    background: #f5f5f5;
}
.b-left {
    width: 40%;
    box-sizing: border-box;
    float: left;
}
.b-left img {
    width: 100%;
    height: auto;
}
.b-right {
    width: 60%;
    height: auto;
    box-sizing: border-box;
    float: right;
    padding-left: 20px;
}
.b-right p {
    font-size: 21px;
    padding: 10px 10px 0 20px;
    text-indent: 20px;
}
.b-right h1 {
    padding-top: 0;
    letter-spacing: 2px;
}
.biografiya::after {
    content: "";
    display: block;
    clear: both;
}

.zametki p {
    text-align: center;
}
h1.pol-zametki {
    font-size: 50px;
    letter-spacing: 2px;
    border-bottom: none;
    width: 100%;  
    text-align: center;
}
h1.z-dop {
    font-size: 60px;
}

.stati {
    background: #f5f5f5;
    padding: 100px 0;
    margin-top: -46px;
}

.f-one {
    width: 98%;
    height: 640px;
    margin: 1%;
}
.f-one img {
    height: 100%;
    width: 100%;
}
.f-two {
    width: 48%;
    height: 400px;
    box-sizing: border-box;
    float: left;
    margin: 1%;
}
.f-two img {
    width: 100%;
    height: 100%;
}
.f-three {
    width: 31.3%;
    height: 300px;
    box-sizing: border-box;
    float: left;
    margin: 1%;
}
.f-three img {
    width: 100%;
    height: 100%;
}

.inter-foto::after {
    content: "";
    display: block;
    clear: both;
}
.z-dop {
    margin-top: 20px;
}
.st-dop {
    margin-top: -50px;
}
.obertka-sam {
    margin: 0;
    height: auto;
}
.obertka-sam p {
    padding: 0;
    padding-left: 70px;
    width: 84%;
}
.block-700-dop {
    height: 650px;
}
.svyaz {
    display: none;
}
.prodvizhenie p {
    font-size: 18px;
    color: #525252;
    line-height: 150%;
    text-indent: 15px;
    letter-spacing: normal;
}

.prodvizhenie li {
    display: block;
    margin: 10px 0 0 40px;
    font-size: 18px;
    letter-spacing: normal;
    color: #525252;
}
.prodvizhenie {
    padding: 0 20px;
}
.prodvizhenie h1 {
    font-size: 22px;
    border-bottom: none;
    width: 100%;
}
.prodvizhenie h2 {
    font-size: 22px;
    border-bottom: none;
    width: 100%;
    padding: 20px 0;
}

#container2 {
    margin-bottom: 15px;
}

.sr-dop {
    height: 380px;
    margin-bottom: 15px;
}
#container5 {
    margin-bottom: 15px;
}

.ftr-1 {
    height: 380px;
    margin-bottom: 35px;
    margin-top: 0;
}
  .bl-pokupka {
        height: auto;
    }


h1.zapiski-rieltora {
    width: 100%;
    text-align: center;
    padding: 20px 0;
    border-bottom: 5px solid #f1e3c9;
    text-transform: uppercase;
}
.zap p {
    text-indent: 20px;
    padding-top: 15px;
}

.opisanie-kvartiri h1 {
    width: 100%;
    font-size: 26px;
    padding: 15px;
    margin-bottom: 10px;
	margin-left: 0;
	box-sizing: border-box;
    text-align: center;
	
}
.gallery {
    margin-bottom: 70px;
}

/**************MOBILE*************/

@media screen and (max-width: 1399px) {
    .container {
        max-width: 1200px;
    }
    .gamburger-menu p {
        margin-left: 49%;
    }
       .drop-down a {
        font-size: 11px;
    }
    .sravnenie-descr p {
        font-size: 18px;
    }
    .fotogallery img {
        height: auto;
    }
}
@media screen and (max-width: 1200px) {
    .container {
        max-width: 960px;
    }
    .logo {
        width: 43%;
    }
    .telephone {
        text-align: center;
        width: 27%;
    }
    .telephone li {
        
        display: block;
        margin: 4% ;
        
    }
    .telephone li a {
        font-size: 22px;
    }
   
    .gamburger-menu {
        width: 30%;
    }
    .gamburger-menu p {
        margin-left: 0;
        width: 60%;
        box-sizing: border-box;
        margin-left: 115px;
    }
    .drop-down {
        width: 30%;
        padding-bottom: 15px;
    }
    h4 {
        padding: 17px;
    }
    .drop-down li {
        padding: 8px;
    }
    .slide {
        height: 450px;
    }
    .triger h2 {
        font-size: 24px;
    }
    .triger p {
        font-size: 22px;
    }
    .block-descr h2 {
        font-size: 24px;
    }
    .block-descr p {
        font-size: 22px;
    }
    .prodaja {
        height: 750px;
        margin: 50px 0;
    }
    .block-l, .block-r {
        height: 700px;
    }
    .kupit {
        height: 650px;
    }
    .kupit-kartinka {
        height: 96%;
        margin-top: 70px;
    }
    .block-descr {
        margin-bottom: 15px;
    }
    .block-kartinka-kup {
        margin-top: 0;
    }
    .block-800 {
        height: 550px;
    }
    .block-600 {
        width: 58%;
        padding: 20px;
        padding-bottom: 20px;
        height: auto;
    }
    .block-600 h2 {
        font-size: 24px;
        
    }
    .block-600 p {
        font-size: 18px;
        padding-bottom: 20px;
    }
 
    .hit p {
        font-size: 16px;
        padding: 5px;
        margin-top: -62px;
    }
    .block-3 p {
        font-size: 16px;
    }
    .block-3 li a {
        font-size: 16px;
    }
    .button a  {
        font-size: 20px;
    }
    .obo-mne {
        margin: 150px 0 0 0;
    }
    .goryachee {
        margin-top: 80px;
        padding: 50px 0;
    }
    .zagolovok h2 {
        font-size: 26px;
    }
    .zagolovok p {
        font-size: 24px;
    } 
    .block-900, .block-500{
        padding: 30px 20px;
    }
    
    footer p {
        font-size: 14px;
    }
    .block-900 h2 {
        font-size: 26px;
    }
    .button-zvonok a {
        font-size: 20px;
        padding: 10px;
    }
    .button-zvonok i {
        font-size: 27px;
    }
    .button-zvonok {
        margin: 15px 0;
    }
    .reklama, .block-900, .block-500 {
        height: 200px;
    }
    .block-3 p {
        font-size: 14px;
    }
    .block-3 h3 {
        font-size: 20px;
    }
     .block-3 img {
        width: 50%;
        height: auto;
    }
    .social img {
        width: 25px;
        height: 25px;
        margin: 10px;
    }
    .block-3 li a {
        font-size: 14px;
    }
    .block-footer {
        margin: 0;
    }
    footer p {
        font-size: 12px;
    }
    .triger h2 {
        margin-top: 50px;
    }
    .triger p {
        padding: 15px;
    }
    .arrow {
        margin-top: 0;
    }
    .block-700 h2 {
        font-size: 24px;
    }
    .block-700 p {
        font-size: 20px;
        padding: 10px;
    }
    .obertka {
        padding-top: 10px;
    }
    .obertka p {
        padding-left: 65px;
        font-size: 18px;
    }
    .block-700 {
        height: 505px;
    }
    .foto-r h2 {
        font-size: 24px;
    }
    .foto-r p {
        font-size: 20px;
    }
    .fotosemka img {
        height: 250px;
        
    }
   
    .block-descr p {
        font-size: 20px;
    }
    .olx {
        width: 364px;height: 300px;
    }
    .primer p {
        font-size: 10px;
        padding-top: 5px;
    }
    .reklama-dop p {
        font-size: 22px;
    }
    .obertka-dop p {
        font-size: 13px;
        padding-right: 15px;
    }
    .upakovka {
        margin: 70px 0;
    }
    .upakovka-dop {
        margin: 100px 0 0px 0;
    }
    .dop700 {
        height: 370px;
    }
    .bl700-dop {
        height: 400px;
    }
    .bl700-dop img {
        margin-left: -27px;
        margin-top: -37px;
    }
    .foto-l {
        padding-top: 70px;
    }
    .foto-r h2 {
        margin-top: 70px;
    }
    .fotosemka {
        padding-bottom: 30px;
    }
    .slide-sam {
        height: 450px;
    }
    .triger {
        height: 450px;
    }
    .slide-dop {
        height: auto;
    }
    .obertka-sam {
        padding: 0;
       height: auto;
        margin: 10px 0;
    }
    .obertka-sam p {
        font-size: 16px;
        padding-top: 0;
    }
    .bl700-sam {
        height: auto;
        padding-bottom: 0;
    }
    h2.example {
        font-size: 40px;
    }
    .upakovka-sam {
        margin-bottom: 30px;
    }
    .sravnenie-descr h2 {
        font-size: 24px;
        padding: 10px 0 0 20px;
    }
    .sravnenie-descr h3 {
        font-size: 22px;
        padding-left: 20px;
    }
    .sravnenie-descr p {
        font-size: 16px;
        padding: 10px 0 0 30px;
    }

    .sravnenie-descr {
        height: 300px;
    }
    .block-left, .block-right  {
        margin-top: 80px;
    }
    .semka2 {
        padding-bottom: 0;
    }
    .fotogallery {
        padding-top: 30px;
    }
    .fotogallery img {
        width: 31.2%;
    }
    .bl-pokupka {
        height: auto;
    }
    .mechta {
        padding-left: 15px;
    }
    .mechta p {
        padding-top: 0;
    }
    .block-700 img {
        margin-top: 30px;
    }
    h1.z-dop {
        font-size: 50px;
    }
    .f-two {
        height: 310px;
    }
    .f-three {
        height: 205px;
    }
    .b-right {
        width: 60%;
        height: auto
    }
    .b-left {
        width: 40%;
        height: auto;
    }
    
    .b-right h1 {
        font-size: 22px;
        padding-bottom: 10px;
        padding-left: 0;
        margin-left: 0;
       width: 80%;
    }
    .b-right p {
        font-size: 18px;
        padding-top: 5px;
        padding-left: 0;
    }
    .biografiya {
        padding: 50px 0;
    }
    .gamburger-menu p {
        padding: 30px;
        font-size: 16px;
    }
    h1.pol-zametki {
        font-size: 36px;
    }
    h1 {
        font-size: 24px;
        width: 80%;
        padding: 15px 0 15px 20px;
    }
    .opisanie-kvartiry p {
        font-size: 14px;
    }
    .fotogallery h2 {
        font-size: 30px;
    }
    
    .gor-dop {
        margin-top: 50px;
    }
      .block-600 p {
        padding-bottom: 5px;
    }
     
    #container2 {
    margin-bottom: 40px;
}

.sr-dop {
    height: 280px;
    margin-bottom: 10px;
}
#container5 {
    margin-bottom: 40px;
}
    .sr-dop h3 {
        font-size: 20px;
    }
    
    .ftr-1 {
    height: 250px;
    margin-bottom: 35px;
    margin-top: 0;
}
    .ftr-1 p {
        font-size: 18px;
    }
}
@media screen and (max-width: 960px) {
    .container {
        max-width: 800px;
    }
    .container-1 {
        max-width: 600px;
    }
    .menu {
        height: 80px;
    }
    .logo {
        width: 43%;
    }
    .telephone {
        width: 27%;
        height: 80px;
    }
    .telephone li a {
        font-size: 18px;
    }
    .telephone li {
        margin-top: 6%;
    }
    .logo img {
        height: 70%;
        margin-top: 5%;
    }
    .logo p {
        font-size: 12px;
    }
    .gamburger-menu {
        
        width: 30%;
    }
    .gamburger-menu p {
        width: 100%;
        padding: 28px 30px;
        margin-left: 0;
    }
    .drop-down {
        width: 30%;
        padding-bottom: 10px;
    }
    .drop-down a {
        font-size: 10px;
    }
    .drop-down li {
        padding: 5px 8px;
    }
    h4 {
        font-size: 14px;
        padding: 10px;
    }
    .drop-down img {
        width: 15px;
        height: 15px;
        margin: 5px;
    }
    .arrow {
        margin: 0 auto;
        background-size: contain;
        height: 50px;
    }
    .slide {
        height: 350px;
    }
    .triger h2 {
        margin-top: 40px;
        font-size: 19px;
    }
    .block-900 h2 {
        font-size: 21px;
    }
    .block-900 p {
        font-size: 18px;
    }
    .triger p {
        font-size: 18px;
    }
    .block-descr h2 {
        font-size: 21px;
    }
    .block-descr p {
        font-size: 18px;
    }
    .button {
        height: 35px;
        padding-top: 15px;
        width: 45px;
    }
    .button a {
        font-size: 16px;
        margin-left: 15px;
    }
    .prodaja {
        margin: 50px 0 0 0;
        height: 700px;
    }
    .block-l, .block-r {
        height: 600px;
    }
    .kupit {
        height: 550px;
    }
    .obo-mne {
        margin-top: 200px;
        height: 535px;
    }
    .block-600 h2 {
        font-size: 24px;
        padding-top: 10px;
    }
    .block-600 p {
        font-size: 15px;
        padding-bottom: 5px;
    }
    .block-800 {
        height: 450px;
    }
    .zagolovok h2 {
        font-size: 21px;
    }
    .zagolovok p {
        font-size: 18px;
    }
    .hit {
        height: 200px;
    }
    .hit p {
        font-size: 14px;
        margin-top: -55px;
    }
    .upakovka-dop {
        margin: 100px 0 0px 0;
        height: 330px;
    }
    .block-700 h2 {
        font-size: 19px;
    }
    .block-700 p {
        font-size: 17px;
    }
    .kartinka {
        width: 40px;
        height: 40px;
    }
    .obertka {
        padding: 0   0 0 20px;
    }
    .obertka p {
        padding-left: 50px;
    }
    .block-700 {
        height: 430px;
    }
    .foto-l {
        padding-top: 50px;
    }
    .foto-r h2 {
        margin-top: 50px;
        font-size: 19px;
    }  
    .foto-r p {
        font-size: 17px;
    }
    .fotosemka {
        padding-bottom: 20px;
    }
    .fotosemka img {
        height: 225px;
    }
   
    .primer {
        padding: 10px 5px;
    }
    .obertka-dop p {
        font-size: 13px;
        padding-top: 0;
        padding-left: 55px;
    }
    .obertka-dop {
        margin: 15px 0;
    }
    .bl700-dop {
        height: 330px;
    }
    .dop700 {
         margin-top: 0;
        height: 330px;
    }
    .reklama-dop {
    }
     .slide-sam {
        height: 350px;
    }
    .triger {
        height: 350px;
    }
     .fotogallery h2 {
        font-size: 28px;
    }
     .fotogallery  {
        padding-top: 0;
    }
    .upakovka-sam {
        margin-top: 50px;
        height: auto;
    }
    .bl700-sam p {
        font-size: 14px;
    }
    .bl700-sam {
        height: auto;
    }
    .sravnenie-descr p {
        font-size: 14px;
    }
    .sravnenie-descr h2, .sravnenie-descr h3 {
        font-size: 18px;
        padding-left: 10px;
    }
    .sravnenie-descr h3 {
        padding-bottom: 10px;
    }
    h2.example {
        font-size: 36px;
        margin-bottom: -20px;
    }
   
   
    .mechta {
       height: auto;
    }
  
    .mechta p {
        padding-left: 55px;  
    }
    .bl-pokupka p {
        font-size: 14px;
    }
    .upakovka {
        margin: 50px 0;
    }
      .f-two {
        height: 260px;
    }
    .f-three {
        height: 170px;
    }
    h1.z-dop {
        font-size: 36px;
    }
    .foto-fon {
        padding: 50px 0;
        margin-top: -40px;
    }
      .b-right {
        width: 60%;
    }
    .b-left {
        width: 40%;
    }
      h1.pol-zametki {
        font-size: 26px;
    }
    .articles {
        padding: 50px 0;
        margin-top: -35px;
    }
    .kg-l {
        display: none;
    }
    .kg-r {
        width: 100%;
        margin: 50px auto;
    }
    .kartochka {
        padding: 10px 0;
    }
    .hit-dop-mob {
        display: none;
    }
    .hit-dop {
    width: 48%;
    }
    .fotogallery h2 {
        padding-top: 20px;
    }
    .b-right p {
        font-size: 14px;
    }
        #container2 {
    margin-bottom: 20px;
}

.sr-dop {
    height: 235px;
    margin-bottom: 10px;
}
#container5 {
    margin-bottom: 20px;
}
    .sr-dop h3 {
        font-size: 18px;
    }
    
     .ftr-1 p {
      margin-top: 0;
    }
    .ftr-1 {
        height: 225px;
    }
}
@media screen and (max-width: 800px) {
    .container {
        max-width: 380px;
    } 
    .menu {
        height: auto;
    }
    .logo {
        width: 100%;
    }
    .telephone {
        display: none;
    }
    .telephone li {
        margin: 10px;
    }
    .gamburger-menu {
        width: 100%;
    }
    .gamburger-menu:hover .drop-down {
        width: 100%;
        text-align: center;
    }
    .drop-down li {
        padding: 10px;
    }
    .drop-down a {
        font-size: 13px;
    }
    .triger {
        width: 100%;
        opacity: 0.85;
    }
    .slide {
        width: 100%;
    }
    .block-kartinka {
        height: auto;
    }
    .block-l {
        width: 100%;
    }
    .block-r {
        width: 100%;
        margin-top: 50px;
    }
    .bl-rieltor{
       height: auto;
        margin-top: 200px;
    }
    .bl-mob img {
        margin-top: 250px;
    }
    .desc-mob {
        margin-top: -625px;
    }
    .kupi-glav {
        margin-top: -35px;
        height: 600px;
    }
    .kupit .block-kartinka img {
        display: none;
    }
    .kupit .block-r {
        margin-top: -720px;
    }
    .block-kartinka-kup{
        width: 90%;
        height: auto;
    }
    
    .obo-mne {
        margin-top: 0;
    }
    .block-800, .block-600 {
        width: 100%;
        height: auto;
    }
    .block-600 {
        margin-bottom: 20px;
    }
    .block-600 {
        margin-left: 0;
        margin-top: 10px;
    }
    .block-600 h2 {
        margin-left: 0;
    }
    .goryachee {
        margin-top: 380px;
        background: #fff;
        padding: 0;
    }
    .hit {
        width: 100%;
        height: 250px;
        margin: 20px 0px;
    }
    .hit p {
        text-align: center;
    }
    .zagolovok h2, .zagolovok p {
        color: #525252;
        padding-bottom: 0;
    }
    .block-900, .block-500 {
        width: 100%;
    }
    .reklama {
        height: auto;
        margin-bottom: 0;
    }
    .block-3 {
        width: 100%;
        height: auto;
    }
    .block-footer {
        margin: 0px;
    }
    .block-3 img {
        width: 150px;
        height: 60px;
    }
    .social img {
        width: 35px;
        height: 35px;
    }
    .block-600 h2 {
        width: 260px;
    }
    .block-700 {
        width: 100%;
    }
    .upakovka {
        margin: 50px 0 0 0 ;
    }
    .block-700 {
        height: auto;
        padding-bottom: 20px;
    }
    .foto-l, .foto-r {
        width: 100%;
    }
    .fotosemka img {
        height: auto;
        width: 95%;
        margin:10px;
    }
    .foto-r h2 {
        margin-top: 20px;
    }
    .foto-l {
        padding: 0;
    }
    .prodaja {
        margin-top: 20px;
        height: auto;
    }
    
    .block-900, .block-500 {
          display: none;
    }
    .upakovka-dop {
        height: auto;
    }
    .bl700-dop img {
        margin: 0;
        width: 100%;
    }
    .bl700-dop {
        background: #fff;
    }
    .dop700 {
        margin-left: 0;
    }
    .reklama {
        margin: 10px 0;
    }
    .obertka p {
        width: 100%;
        box-sizing: border-box;
    }
    .obertka {
        padding-left: 0;
    }
    .slide-dop {
        height: auto;
    }
    .foto-r p {
        margin-bottom: 10px;
    }
    h2.example {
        font-size: 22px;
        margin-bottom: -15px;
    }
    .block-left, .block-right {
        width: 100%;
    }
  
    .block-left {
        padding-left: 0;
    }
    .block-left, .block-right {
        margin-top: 0px;
    }
    h2.example {
       padding-bottom: 30px;
    }
    .fotogallery h2 {
        font-size: 24px;
        padding-top: 20px;
    }
    .fotogallery img {
        width: 100%;
        height: auto;
    }
    .f-two {
       width: 100%;
        height: auto;
    }
    .f-three {
        width: 100%;
        height: auto;
    }
    h1.z-dop {
        font-size: 20px;
        text-align: center;
        padding: 30px 0;
        margin: 0;
    }
    .foto-fon {
        margin-top: -40px;
    }
    .b-right h1 {
        padding-top: 30px;
        width: 100%;
        padding-left: 20px;
    }
    .b-right {
        padding-left: 0;
    }
    .b-right p {
        text-align: center;
    }
    .biografiya {
        padding: 20px 0;
    }
    h1.pol-zametki {
        width: 100%;
        padding: 20px 0;
        margin: 0;
        font-size: 20px;
    }
    .articles {
        padding: 20px 0;
    }
    .opisanie-kvartiry {
        margin: 20px 0;
    }
    .bl-l, .bl-r {
        width: 100%;
        padding: 5px 20px;
    }
    .bl-r {
        margin-bottom: 10px;
    }
    .kartochka {
        height: auto;
    }
    .gor-dop {
        margin-top: 20px;
    }
       .b-right {
        width: 100%;
    }
    .b-left {
        width: 100%;
    }
    .slide-sam {
        width: 100%;
    }
   .svyaz {
        display: block;
        height: 50px;
        width: 100%;
        position: fixed;
        bottom: 0;
        margin: 0 auto;
    }
    .tel {
        height: 50px;
        width: 50%;
        float: left;
        box-sizing: border-box;
        background: #525252;
    }
     .whats {
        height: 50px;
        width: 50%;
        float: right;
         box-sizing: border-box;
         background: #f1e3c9;
    }
    .svyaz::after {
        content: "";
        display: block;
        clear: both;
    }
    .tel a i {
        font-size: 22px;
        padding-right: 5px;
        color: #fff;
    }
    .tel a {
        color: #fff;
    }
    .whats a {
        color: #525252;
    }
     .whats a i {
        font-size: 22px;
        padding-right: 5px;
        color:  #525252;
    }
    .tel a, .whats a {
        text-decoration: none;
        font-size: 18px;
        position: absolute;
        padding: 15px 40px;
        box-sizing: border-box;
    }

    #container1 img, #container2 img, #container3 img, #container4 img, #container5 img, #container6 img {
        margin: 0;
        width: 100%;
    }
#container4, #container1 {
    margin-bottom: 20px;
}
.sr-dop h3  {
    font-size: 16px;
    padding-top: 10px;
}
.sr-dop h2 {
    font-size: 20px;
}
    .prodvizhenie h1 {
        margin-left: 0;
        padding-left: 0;
        text-align: center;
    }
    .prodvizhenie p {
        font-size: 16px;
    }
    .prodvizhenie h1 {
        font-size: 20px;
    }
    .zap p {
        padding: 10px;
    }
      h2.kvartiry {
        width: auto;
        padding-left: 0;
        padding-top: 0;
        font-size: 24px;
    }
	.opisanie-kvartiri h1 {
        font-size: 22px;
		 text-align: left;
    }
	 .opisanie-kvartiri p {
        font-size: 15px;
    }
}
@media screen and (max-width: 379px) {
    .container {
        max-width: 320px;
    } 
    .logo p {
        font-size: 12px;
        padding-left: 10px;
    }
     .drop-down li {
        padding: 7px;
    }
    .drop-down a {
        font-size: 12px;
    }
    .hit {
        height: 220px;
    }
    .block-descr h2 {
        font-size: 18px;
    }
    .block-l, .block-r {
        height: 575px;
    }
    .desc-mob {
        margin-top: -490px;
    }
    .block-descr h2 {
        font-size: 15px;
    }
    .block-r {
        margin-top: 0;
    }
    .kupit {
        margin-top: 390px;
        height: 550px;
    }
    .block-800 {
        margin-top: -50px;
    }
    .block-900 h2 {
        font-size: 19px;
    }
    .block-700 p {
        font-size: 14px;
    }
    .olx {
        width: 320px;
        margin-top: 0px;
    }
    .block-l, .block-r {
        height: auto;
    }
    
    .block-r-glav, block-l-glav {
        height: 670px;
    }
    .obertka {
        padding-left: 5px;
        width: 95%;
    }
    .obertka-dop {
        padding-left: 0;
        margin: 30px 0;
    }
    .obertka p {
        width: 95%;
    }
    .block-descr p {
        font-size: 16px;
    }
    .foto-r p {
        font-size: 16px;
    }
    .block-3 li {
        margin: 5px 0;
    }
    h2.example {
        font-size: 20px;
    }
       
    .fotogallery h2 {
        font-size: 21px;
    }
    h1.z-dop {
        font-size: 18px;
    }
    .kupi-glav {
        margin-top: -190px;
    }
    .kupit .block-r {
        margin-top: -340px;
    }
    .obertka p {
        padding-right: 0;
        width: 100%;
    }
      h1.z-dop {
        font-size: 20px;
    }
       .tel a, .whats a {
        font-size: 14px;
    }
    .whats a i, .tel a i {
        font-size: 17px;
    }
    .zagolovok h2 {
        font-size: 16px;
    }
    
}
